body{
	background-color: #DFDFBF;
}



.frame_area {
	float: left;
	width: 69%;	
	
	height: 800px;
	
	margin-top: 2px;
	line-height: 12pt;
	margin-left: 20px;
	border: 0;

	/*	to frameborder einai ston kodika toy html */

}


/* COLONES */ 
#first_arti_col {
	float: left;
	width: 50%;
	line-height: 12pt;
}


.first_arti_col {
	float: left;
	width: 50%;
	line-height: 12pt;
}


#second_arti_col {
	float: left;
	width: 50%;
	line-height: 12pt;
/*	margin-left: 20px;*/
}

.second_arti_col {
	float: left;
	width: 50%;
	line-height: 12pt;
/*	margin-left: 20px;*/
}


/* GRAMES */
#first_col_elems {
	float: left;
	width: auto;
	margin-top: 20px;
	line-height: 12pt;
	margin-left: 15px;
}

#second_col_elems {
	float: left;
	width: auto;
	margin-top: 20px;
	line-height: 12pt;
	margin-left: 20px;
}




/* READ MORE*/
#read-more {
	float:right;
	margin-bottom:0px;
	padding-top: 10px;
}

#read-more a, #read-more a:active, #read-more a:hover, #read-more a:visited {
	color: #666666;
	text-decoration: none;
}


/* FOTO */

.pic_arti {
	clear: both;
	float: left;
	margin: 5px;
}


